Subject: new version of the PIN URN NID document

From: Michael Mealling <[email-masked]>
Date: Thu, 28 Sep 2000 10:34:02 -0400

Hi all,
  There is a new version of the PIN URN registration document available as:
http://www.ietf.org/internet-drafts/draft-mealling-pin-urn-01.txt
  This version incorporates the comments I've received so far. Unless I hear
some huge issues with it I'm going to request that it be published as
an Informational RFC. Since the IESG has asked us to elaborate on 2611
they may kick this one back as well but its worth a try (if anything
we may get some more elaboration from the IESG about exactly what they're
after).

Comments?

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]